/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

.logo-img {
  text-align: left;
}

/* Layout */

.region .grid-first {
  margin-left: 0;
}

.region .grid-last {
  margin-right: 0;
}

/* Sections */

#section-footer {
  /*background: #122968 url(../images/background-footer.gif) repeat-x left bottom;*/
  background: #222663;
    color: #ffffff;
}
#section-footer .block-contact .content {
  color: #ffffff;
}
#section-footer .block-contact .content a {
  color: #ffffff;
}

/* Blocks */

.top-menu {
  float: right;
  height: 60px;
  line-height: 60px;
  margin-top: 20px;
}

.main-menu {
  clear: both;
  height: 90px;
  width: 100%;
}

.block-phone .content p {
  text-align: left;
}

/* Menus */

.top-menu .content ul.menu,
.main-menu .content ul.menu,
.footer-menu .content ul.menu {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.top-menu .content ul.menu {
  border: 0;
  height: 60px;
}

.main-menu .content ul.menu {
  display: block;
  float: right;
  height: 90px;
}

.footer-menu .content ul.menu {
  height: 100px;
  margin: 0;
}

.main-menu .content ul.menu ul {
  display: none;
}

.top-menu .content ul.menu li,
.main-menu .content ul.menu li,
.footer-menu .content ul.menu li {
  display: block;
  float: left;
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.top-menu .content ul.menu li {
  border: 0;
  height: 60px;
  line-height: 60px;
  margin-right: 30px;
  width: auto;
}

.main-menu .content ul.menu li {
  height: 90px;
  line-height: 90px;
  margin-left: 50px;
}

.super-footer .content ul.menu li.first {
  margin-left: 0;
}

.super-footer .content ul.menu li.menu-mlid-339 {
  margin-right: 0;
}

.footer-menu .content ul.menu li {
  height: 100px;
  line-height: 100px;
  margin-right: 20px;
}

.top-menu .content ul.menu li a {
  background: transparent;
  color: #222663;
  font-size: 0.923em;
  padding: 0;
  text-transform: uppercase;
}





.main-menu .content ul.menu li {
	position: relative;
}

.main-menu .content ul.menu li a {
  border-bottom: solid 5px #FFF;
  color: #222663;
  display: block;
  font-size: 1.015em;
  font-weight: 600;
  height: 85px;
  text-decoration: none;
  text-transform: uppercase;
}

.main-menu .content ul.menu li:hover >a {
  color: #AFD43B;/*#AFD43B*//*#d1ff2d*/
  border-color: #AFD43B;
}
.main-menu .content ul.menu li:hover >a.active-trail {
	color: #AFD43B;/*#AFD43B*//*#d1ff2d*/
    border-color: #AFD43B;
}

.main-menu .content ul.menu li ul {
	display: none;
	margin: 0;
	padding: 15px;
	list-style: none;
	position: absolute;
	z-index: 5;
	left: 0px;
	top: 100%;
	background: rgba(255,255,255,0.75);
	border: none;
	height: auto;
	float: none;
	width: 200px;
}

.main-menu .content ul.menu li ul li {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	height: auto;
	width: 100%;
}

.main-menu .content ul.menu li ul li a {
	color: #222663;
	display: block;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
	border: none;
	height: auto;
	line-height: 1em;
	white-space: nowrap;
	padding: 2px;
}
.main-menu .content ul.menu li ul li:hover a {
	color: rgb(102, 102, 102);
}

.main-menu .content ul.menu li:hover >ul {
	display: block;
}



.footer-menu .content ul.menu li:first-child a {
	pointer-events: none;
	cursor: text;
	text-decoration: none;
}

.-menu .content ul.menu li:first-child a:hover {
	pointer-events: none;
	cursor: text;
	text-decoration: none;
}

.main-menu .content ul.menu li a.active-trail {
  border-bottom-color: #212765;
}

/* Views */

.view-display-id-landing_services .views-row-4 {
  /*margin-left: 200px;*/
}
/*.block-views-landing-landing-services .views-row-2 .more, .block-views-landing-landing-services .views-row-3 .more, .block-views-landing-landing-services .views-row-4 .more {
    margin-top: 35px;
}*/
.block-views-landing-landing-services .views-row-3 .row-inner .copy, .block-views-landing-landing-services .views-row-4 .row-inner .copy {
	margin-top: 15px;
}
.block-views-landing-landing-services .views-row-3 .more, .block-views-landing-landing-services .views-row-4 .more {
    margin-top: 32px;
}
@media screen and (max-width: 1219px) and (min-width: 980px) {
	.block-views-landing-landing-services .views-row-3 .row-inner .copy, .block-views-landing-landing-services .views-row-4 .row-inner .copy {
		margin-top: 45px;
	}
	.block-views-landing-landing-services .views-row-3 .more, .block-views-landing-landing-services .views-row-4 .more {
		margin-top: 37px;
	}
	.block-views-landing-landing-services .views-row-2 .more 
	{
		margin-top: 36px;
	}
	.block-homepage-home-concerns .views-row-1 .more {
		margin-top: 35px;
	}
	.block-landing-landing-industries .views-row-1 .more {
	margin-top: 61px;
	}
	.block-landing-landing-industries .views-row-4 .more, .block-landing-landing-industries .views-row-9 .more {
	margin-top: 35px;
	}
	.block-landing-landing-industries .views-row-6 .more, .block-landing-landing-industries .views-row-7 .more {
	margin-top: 35px;
	}
	.block-landing-landing-concerns .views-row-1 .more {
	margin-top: 35px;
}
}
.view-display-id-landing_team .views-row .reduced:after {
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 80%);
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2em;
}

/* Fields */

.teaser h2.title,
.teaser h3.title,
.block-teaser h3.title {
  font-size: 1.5em;
}

.block-teaser-border h2.block-title,
.block-teaser-border .icon-title {
  margin: 0 15px;
}

.block-teaser-border h2.block-title {
  font-size: 1em;
  margin-bottom: 15px;
}

.block-teaser-border .icon-title {
  height: 50px;
  line-height: 50px;
  padding: 0 0 0 50px;
  font-size: 1em;
}

.teaser .industry {
  font-size: 0.923em;
}

.teaser .copy,
.block-teaser .copy {
  font-size: 1em;
  line-height: 1.857em;
  margin-top: 15px;
}

.more {
  font-size: 1.143em;
}

.client-testimonial {
  font-size: 1.714em;
}

.video-embed-description {
  font-size: 1.423em;
  line-height: 1em;
}

.pdf .file a {
  font-size: 1.423em;
  line-height: 1.2em;
}

.accordion-section h3.title {
  font-size: 1.071em;
}
